Yiran__yan
2021-06-08 12:46
采纳率: 50%
浏览 38
已采纳

我是初学者,刚下载好的eclipse打不开就出现了这种情况?

JDK装的16.0的

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • CSDN专家-Fay 2021-06-08 12:48
    已采纳

    1、首先检查JDK安装好后是否配置好Path环境变量

    2、检查JDK位数和eclipse位数是不是一样的,32或者64位

    满足这两项基本没问题

    点赞 打赏 评论
  • li.siyuan 2021-06-08 12:49

    应该是jdk 没配 也许是不认识jdk16 你打开 eclipse.ini文件 在里面加上

    -vm
    D:/software/java/jdk16/bin

    你试一下

    点赞 打赏 评论
  • 有问必答小助手 2021-06-09 17:16

    您好,我是有问必答小助手,您的问题已经有小伙伴解答了,您看下是否解决,可以追评进行沟通哦~

    如果有您比较满意的答案 / 帮您提供解决思路的答案,可以点击【采纳】按钮,给回答的小伙伴一些鼓励哦~~

    ps:问答VIP仅需29元,即可享受5次/月 有问必答服务,了解详情>>>https://vip.csdn.net/askvip?utm_source=1146287632

    点赞 打赏 评论

相关推荐 更多相似问题